import request from "@/utils/request";

export function sureList(data) {
  let f = new FormData();
  Object.keys(data).forEach((key) => {
    f.append(key, data[key]);
  });
  return request({
    url: "/system/sure/list",
    method: "get",
    data: f,
  });
}
//详细
export function sure(id) {
  return request({
    url: "/system/sure/" + id,
    method: "get",
  });
}
//查询所有部门
export function deptList(query) {
  return request({
    url: "/system/sure/deptList",
    method: "get",
    params: query,
  });
}
//导出
export function exportAllDept(query) {
  return request({
    url: "/system/sure/exportAllDept",
    method: "post",
    params: query,
  });
}
